Subject: RE: gcc problem
From: Peter Buckley <[email-masked]>
To: "'Dominik Zalewski'" <[email-masked]>
Cc: [email-masked]
Date: Thu, 6 Sep 2001 10:29:33 -0400

I guess I spoke without checking first, 
Sorry :-)

I have a file called "as.exe" in my 
c:/cygwin/bin directory. 

as --version 
GNU assembler 2.11.90
Copyright 2001 Free Software Foundation, Inc.
This program is free software; you may redistribute it under the terms of
the GNU General Public License.  This program has absolutely no warranty.
This assembler was configured for a target of `i686-pc-cygwin'.

If you've been using cygwin for some time, your 
path and mounts should be okay- unless you suddenly 
decided to try cmd.exe instead of the bash shell? 

Maybe you should try downloading again- 
I'm sorry I don't know which package it is in. 
Maybe you didn't install some "experimental" 
stuff? I had that problem with perl, it was 
considered experimental at the time and took 
two installs to get it.

HTH,
Peter

-----Original Message-----
From: Dominik Zalewski [mailto:[email-masked]]
Sent: Thursday, September 06, 2001 10:16 AM
To: Peter Buckley
Cc: [email-masked]
Subject: RE: gcc problem 

On Thu, 6 Sep 2001, Peter Buckley wrote:

> Did you use setup.exe to download and install the packages?
>

here's a brief description of what i did:
* downloaded packages to dir (c:\inst\cygwin) -- list of them are in
attachment;
* ran setup.exe;
* chose: install from local directory: c:\inst\cygwin;

i didn't do anything spooky

ps. thanks for bothering

-- 
Zalewski Dominik
  email: [email-masked]
  url:   http://venus.wmid.amu.edu.pl/~dominikz

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/